.cabecera {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(68, 52, 32, 0.86)), to(rgba(68, 52, 32, 0.86))), url('../images/Justice.png');
  background-image: linear-gradient(180deg, rgba(68, 52, 32, 0.86), rgba(68, 52, 32, 0.86)), url('../images/Justice.png');
  background-position: 0px 0px, 100% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  padding-left: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo {
  margin-right: 150px;
}

.text-block {
  color: #fff;
  font-size: 10px;
  font-weight: 700;
}

.text-span {
  font-family: 'PT Serif', serif;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 2px;
}

.link {
  width: 300px;
  color: #fff;
  font-size: 11px;
  font-weight: 700;
}

.opcion {
  width: 180px;
  border-top: 2px solid #fff;
}

.text-block-2 {
  padding-top: 5px;
  color: #fff;
}

.navbar {
  position: -webkit-sticky;
  position: sticky;
  top: 30px;
  background-color: transparent;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 100%;
  margin-top: 40px;
  margin-right: 0px;
  margin-left: 0px;
}

.nav-link {
  width: 150px;
  margin-right: 30px;
  padding-top: 5px;
  padding-left: 0px;
  border-top: 2px solid #d3d1d1;
  font-family: 'PT Serif', serif;
  color: #d3d1d1;
  font-size: 11px;
  font-weight: 700;
}

.nav-link:hover {
  border-top-color: #fff;
  color: #fff;
}

.nav-link.ultimo {
  margin-right: 30px;
}

.nav-link.contacto {
  border-top-style: none;
  font-size: 12px;
  font-weight: 700;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.brand {
  width: 270px;
  margin-left: 30px;
}

.text-span-2 {
  font-family: 'Fa brands 400', sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.text-span-3 {
  font-family: 'Fa brands 400', sans-serif;
  font-size: 20px;
}

.telefonos1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  padding-right: 30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.link-2 {
  width: 190px;
  font-family: 'PT Serif', serif;
  color: #d3d1d1;
  font-size: 12px;
  font-weight: 700;
  text-decoration: none;
}

.text-span-4 {
  font-family: 'Fa solid 900', sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.telefonos2 {
  display: none;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.text-block-3 {
  position: relative;
  left: -24px;
  top: 60px;
  font-family: 'PT Serif', serif;
  color: #fff;
  font-size: 50px;
  line-height: 58px;
  font-style: italic;
  font-weight: 400;
}

.text-span-5 {
  position: relative;
  left: 50px;
  top: -50px;
  font-family: 'Fa solid 900', sans-serif;
  font-size: 15px;
}

.text-span-6 {
  position: relative;
  left: 50px;
  top: -50px;
  font-size: 15px;
  text-transform: uppercase;
}

.link-3 {
  position: relative;
  left: 30px;
  top: 90px;
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1.25px;
  text-decoration: none;
  text-transform: uppercase;
}

.text-span-7 {
  font-family: 'Fa solid 900', sans-serif;
}

.body {
  background-color: #efeee8;
}

.lema {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.text-block-4 {
  width: 130px;
  padding-top: 10px;
  border-top: 2px solid #fff;
  font-family: 'PT Serif', serif;
  color: #fff;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0.13px;
}

.div-block-2 {
  width: 100%;
  text-align: center;
}

.div-block-3 {
  position: absolute;
  left: 3%;
  top: 5%;
  right: auto;
  bottom: auto;
}

.text-block-5 {
  margin-bottom: 10px;
  font-family: 'PT Serif', serif;
  font-size: 21px;
  line-height: 25px;
  font-style: italic;
  font-weight: 700;
}

.text-block-6 {
  line-height: 25px;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-5 {
  margin-right: 230px;
}

.div-block-5.ultimo {
  margin-right: 0px;
}

.sobre {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 100px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/juzgado.png');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.text-block-7 {
  width: 390px;
  margin-right: 50px;
  margin-left: 30px;
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 23px;
  letter-spacing: 0.27px;
  text-shadow: 3px 3px 4px #000;
}

.text-block-7.ultimo {
  margin-right: 30px;
  margin-left: 0px;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-8 {
  margin-top: 10px;
}

.foto {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-3 {
  width: 90%;
}

.link-3-copy {
  position: relative;
  left: 30px;
  top: 90px;
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1.25px;
  text-decoration: none;
  text-transform: uppercase;
}

.link-3-copy._4 {
  top: 30px;
  color: #222;
}

.image-4 {
  display: none;
  width: 90%;
}

.prensa {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
  padding-bottom: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/fondoPrensa.png');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.noticia {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  margin-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #d3d1d1;
  text-decoration: none;
}

.noticia:hover {
  color: #fff;
}

.text-block-8 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 15px;
}

.text-block-9 {
  font-family: 'PT Serif', serif;
  font-size: 21px;
  line-height: 25px;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.text-span-8 {
  font-family: 'Fa solid 900', sans-serif;
}

.text-block-10 {
  font-family: Lato, sans-serif;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
}

.text-block-4-copy {
  width: 130px;
  padding-top: 10px;
  border-top: 2px solid #fff;
  font-family: 'PT Serif', serif;
  color: #fff;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0.13px;
}

.text-block-11 {
  width: 130px;
  padding-top: 10px;
  border-top: 2px solid #fff;
  font-family: 'PT Serif', serif;
  color: #fff;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0.13px;
}

.contacto {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.text-block-12 {
  width: 130px;
  padding-top: 10px;
  border-top: 2px solid #000;
  font-family: 'PT Serif', serif;
  color: #000;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0.13px;
}

.form-block {
  width: 43%;
}

.field-label {
  font-family: 'PT Serif', serif;
  color: #0f0f0f;
  font-size: 18px;
  font-style: italic;
}

.text-field {
  border-style: none solid solid;
  border-width: 1px;
  border-color: transparent transparent #000;
  background-color: transparent;
}

.submit-button {
  width: 100%;
  background-color: #000;
  font-family: 'PT Sans', sans-serif;
  font-size: 15px;
  letter-spacing: 1.25px;
  text-transform: uppercase;
}

.textarea {
  min-height: 230px;
  border: 1px solid #000;
  background-color: transparent;
}

.direccion {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #222;
}

.div-block-10 {
  position: absolute;
  left: 3%;
  top: 10%;
  right: auto;
  bottom: auto;
}

.direcciontext {
  width: 270px;
  padding-top: 40px;
  border-top: 2px none #fff;
  font-family: 'PT Serif', serif;
  color: #fff;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0.13px;
}

.link-4 {
  margin-top: 20px;
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-size: 15px;
  letter-spacing: 1.25px;
  text-decoration: none;
  text-transform: uppercase;
}

.text-span-9 {
  font-family: 'Fa solid 900', sans-serif;
}

.text-span-10 {
  font-family: 'Fa solid 900', sans-serif;
}

.text-block-13 {
  margin-top: 30px;
  font-family: 'PT Sans', sans-serif;
  color: #d3d1d1;
  font-size: 15px;
  letter-spacing: 1.25px;
  text-transform: uppercase;
}

.text-block-13:hover {
  color: #fff;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #d3d1d1;
  text-decoration: none;
}

.link-block:hover {
  color: #fff;
  text-decoration: none;
}

.image-5 {
  width: 100%;
}

.text-span-11 {
  font-family: 'Fa solid 900', sans-serif;
  font-size: 20px;
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  .cabecera {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .container {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .icon {
    font-family: 'PT Serif', serif;
    color: #fff;
    font-weight: 700;
  }

  .menu-button {
    position: absolute;
    left: auto;
    top: 0%;
    right: 0%;
    bottom: auto;
    background-color: transparent;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0.7);
  }

  .nav-menu {
    position: absolute;
    top: 20px;
    padding-top: 10px;
    background-color: rgba(0, 0, 0, 0.7);
  }

  .brand {
    position: absolute;
    left: 0%;
    top: 0%;
    right: auto;
    bottom: auto;
  }

  .telefonos1 {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    display: none;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .telefonos2 {
    position: relative;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 40px;
    margin-left: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .div-block {
    padding-right: 30px;
    padding-left: 30px;
  }

  .text-block-3 {
    font-size: 31px;
    line-height: 50px;
  }

  .div-block-5 {
    margin-right: 120px;
  }

  .image-2 {
    width: 90%;
  }

  .sobre {
    padding-top: 150px;
  }

  .text-block-7 {
    margin-right: 20px;
    margin-left: 0px;
    font-size: 15px;
  }

  .div-block-7 {
    width: 90%;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .prensa {
    padding-top: 100px;
  }

  .noticia {
    width: 80%;
  }

  .text-block-9 {
    width: 470px;
  }

  .form-block {
    width: 60%;
    padding-top: 40px;
  }

  .direcciontext {
    padding-top: 20px;
  }

  .link-block {
    margin-top: 80px;
  }
}

@media screen and (max-width: 767px) {
  .telefonos1 {
    position: relative;
  }

  .link-2:hover {
    color: #fff;
  }

  .telefonos2 {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .text-block-3 {
    top: 20px;
    font-size: 30px;
    line-height: 40px;
    text-align: left;
  }

  .link-3 {
    top: 40px;
  }

  .div-block-5 {
    margin-right: 40px;
  }

  .sobre {
    padding-top: 180px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .text-block-7 {
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0px;
    font-size: 16px;
  }

  .text-block-7.ultimo {
    margin-left: 0px;
  }

  .div-block-7 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .image-3 {
    display: none;
  }

  .link-3-copy {
    top: 40px;
  }

  .image-4 {
    display: block;
  }

  .noticia {
    width: 86%;
    font-size: 14px;
  }

  .text-block-9 {
    font-size: 19px;
  }

  .div-block-9 {
    width: 102%;
  }

  .text-block-10 {
    width: 100px;
    font-size: 18px;
  }

  .form-block {
    width: 70%;
  }

  .direcciontext {
    padding-top: 20px;
  }

  .image-5 {
    width: 90%;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .text-block-3 {
    left: 0px;
  }

  .div-block-2 {
    margin-top: 40px;
  }

  .text-block-5 {
    margin-bottom: 5px;
  }

  .div-block-4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-5 {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 10px;
    text-align: center;
  }

  .sobre {
    padding-top: 180px;
  }

  .text-block-7 {
    margin-left: 0px;
    font-size: 11px;
    line-height: 17px;
  }

  .text-block-7.ultimo {
    margin-right: 20px;
  }

  .text-block-9 {
    width: 282px;
  }

  .div-block-9 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .contacto {
    padding-top: 50px;
  }

  .form-block {
    width: 90%;
  }

  .direcciontext {
    padding-top: 10px;
  }
}

@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
.footer {
  background-color: #222;
  text-align: center;
  padding: 15px 0;
  color: #d3d1d1;
  font-family: 'PT Serif', serif;
  font-size: 14px;
}
